

/* Styles for the Administration Pages
-----------------------------------------------------------*/


.admin-LeftMenu-div {
  float: left;
  height: 255px;
  width: 225px;
  font-family: "Trebuchet MS", Helvetica, Arial, Geneva, Verdana, sans-serif;
  background-image: url(../Images/ourcompany-menu-backgnd.png);
  background-repeat: no-repeat;
  margin: 0 0 0 15px;
  padding: 0;


}




/* temporary styles for the login page that will go away*/

.temp
{
    padding: 10px;
    margin-top: 100px;
    height: 400px;
}

.temp1
{
    font-family: Arial, Helvetica, sans-serif;
    font-size:x-large;
    color: #0033CC;
    text-align: center;
}

.temp2
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: large;
    color: #0033CC;
    padding-top: 20px;
    padding-left: 50px;
    padding-bottom: 20px;
    font-style: italic;
}

.temp3
{
    padding-left: 50px;
}

.temp4
{
    padding-top: 20px;
    padding-left: 50px;
    color:Red
}



/* Menu Styles */


div.menu
{
    font-family: "Trebuchet MS" , Helvetica, Arial, Geneva, Verdana, sans-serif;
    font-size: 14px;
}


.dynamic-menu
{
    font-size: 14px;
}


div.menu ul
{
    list-style: none;
    margin: 0px ;
    padding: 0px;
    font-size: 15px;
    
}

div.menu ul li a, 
div.menu ul li a:visited
{
    border-style: none solid none none;
    border-width: 0px 1px 0px 0px;
    border-color: #4e667d #FFFFFF #4e667d #4e667d; /*  background-color: #CECFCE; */
    color: #FFFFFF;
    display: block;
    line-height: 1.35em;
    padding: 13px 22px 13px 23px;
    text-decoration: none;
    white-space: nowrap;
    background-image: url(../Images/main-menu-backgnd.png);
}

div.menu ul li a:hover
{

    color: #bbbbbb;
    text-decoration: none;
}

div.menu ul li a:active
{
    background-color: #465c71;
    color: #cfdbe6;
    text-decoration: none;
}

   

/* Parceldata   
----------------------------------------------------------*/
.PDGroupHeader
{
    font-size: 14pt;
    font-family: "Helvetica Neue" , "Lucida Grande" , "Segoe UI" , Arial, Helvetica, Verdana, sans-serif;
    font-weight: bold;
    color: #000000;
}

.BuildingsGroupHeader
{
    font-size: 14pt;
    font-family: "Helvetica Neue" , "Lucida Grande" , "Segoe UI" , Arial, Helvetica, Verdana, sans-serif;
    font-weight: bold;
    color: #FFFFFF;
    background-color: #0066FF;
}

.PDGrid
{
    margin-left: 30px;
}

.mainContentNoHeight
{
    padding: 8px;
  /*  border: 2px solid #FFFFFF; */
    margin-top: 2px;
}


/***********************************************************************
 * BASE CSS SETTINGS
 ***********************************************************************/

.bottomgraphic
{
    margin-left: -20px;
    height: 4px;
}


.topBorder
{

    height:24px;
    width:99.5%;
}



/*
 * DROP SHADOWS
 */
body .inner-page
{
    width: 1000px;
    margin-top: -9px;
    margin-left: -22px;
    background: url(../images/pagesideds.png) center top repeat-y;
}

div.front .inner-inner-page {
  margin-left: 16px;
}

div.clientservices-appraisal .inner-inner-page {
  margin-left: 17px;
}

/*body {
  padding-bottom: 20px;
}*/

.clientservices-appraisal .bottom {
  padding-top: 20px;
}


.page {
  margin-left: auto;
  margin-right: auto;
  width: 960px;
  -moz-box-shadow: 0px 0px 15px 5px #888;
  -webkit-box-shadow: 0px 0px 15px 5px #888;

}

.header-images {
  margin-top: 20px;
  margin-bottom: 20px;
}

.header-left-image {
  margin-left: 20px;
}

.header-right-image {
  margin-right: 20px;
}

.front-footer,
.clientservices-footer {
  height: 29px;
    background-color: #333366;
    padding-left: 5px;
    padding-right: 5px;
    padding-bottom: 3px;
    color: white;
    width: 945px;
}

.blue-text {
  color: #1178bc;
}

/***********************************************************************
 * CSS SETTINGS FOR MENUS
 ***********************************************************************/
/*
 * MAIN MENU
 */
.main-menu-div {
  font-family: "Trebuchet MS", Helvetica, Arial, Geneva, Verdana, sans-serif;
}

.main-menu-div ul.main-menu li {
  list-style: none;
  display: inline;
}

.main-menu-div ul.main-menu ul.sub-menu li {
  display: block;
}

.main-menu-div a {
  text-decoration: none;
  color: #ffffff;
  font-size: 14px;
  margin: 0;
  padding: 0;
}

.main-menu-div a:hover {
  color: #bbbbbb;
}

.main-menu-div .main-menu .sub-menu a:hover {
  color: #ffffff;
}

.main-menu-div li {
  font-family: "Trebuchet MS", Helvetica, Arial, Geneva, Verdana, sans-serif;
  margin: 0;
  padding: 0;
}

.main-menu-div .main-menu {
  height: 37px;
  padding-top: 14px;
  background-repeat: no-repeat;
}

.front .main-menu-div .main-menu {
  background-image: url(../Images/main-menu-backgnd.png);
}

.clientservices-appraisal .main-menu-div .main-menu {
  background-image: url(../Images/main-menu-clientservices-backgnd.png);
}

.main-menu-2 a {
  padding-left: 50px;
}

.main-menu-3 a, .main-menu-4 a, .main-menu-5 a {
  padding-left: 55px;
}

.main-menu-6 a {
  padding-left: 50px;

 }

/*
 * Hide main-menu drop-down children menus unless mouse is hovering over parent
 */
.main-menu-div li {
  position: relative;
}

.main-menu-div .main-menu .sub-menu {
  position: absolute;
  top: 20px;
  z-index: 500;
  float: left;
  margin: 0;
  margin-left: 332px;
  padding: 0;
  padding-top: 32px;
  padding-left: 7px;
  height: 128px;
  width: 235px;
  line-height: 32px;
  display: none;
  background-image: url(../Images/menu-client-services-dropdown.png);
  background-position: 0px 16px;
  background-repeat: no-repeat;
  /*filter:alpha(opacity=94);
  opacity: 0.94; */
}



.main-menu-div .main-menu .sub-menu li, .main-menu-div .main-menu .sub-menu li a {
  text-decoration: none;
  font-size: 16px;
  width: 235px;
  margin: 0px;
  padding: 0px;
}

.main-menu-div .main-menu li:hover .sub-menu,
.main-menu-div .main-menu .sub-menu li:hover {
  display: block;
}

.main-menu-div .main-menu .sub-menu li:hover {
  background-image: url(../Images/menu-client-services-dropdown-backgnd.png);
  background-repeat: no-repeat;
  margin-left: -7px;
  padding-left: 7px;
}

/*
 * SECONDARY MENU
 */
.front-secondary-menu-div li,
.clientservices-secondary-menu-div {
  font-family: "Trebuchet MS", Helvetica, Arial, Geneva, Verdana, sans-serif;
  margin: 0;
  padding: 0;
}

.front-secondary-menu-div ul.secondary-menu li,
.clientservices-secondary-menu-div ul.secondary-menu li {
  list-style: none;
  display: inline;
}

.front-secondary-menu-div a,
.clientservices-secondary-menu-div a {
  text-decoration: none;
  font-size: 18px;
  color: #ffffff;
  margin: 0;
  padding: 0;
}

.front-secondary-menu-div a:hover,
.clientservices-secondary-menu-div a:hover {
  color: #bbbbbb;
}

.front-secondary-menu-div li,
.clientservices-secondary-menu-div li {
  font-family: "Trebuchet MS", Helvetica, Arial, Geneva, Verdana, sans-serif;
  margin: 0;
  padding: 0;
}

.front-secondary-menu-div .secondary-menu,
.clientservices-secondary-menu-div .secondary-menu {
  height: 32px;
  padding-top: 8px;
  background-image: url(../Images/secondary-menu-backgnd.png);
  background-repeat: no-repeat;
}

.secondary-menu-1 a {
  margin-left: -10px;
}

.secondary-menu-2 a {
  margin-left: 46px;
}

.secondary-menu-3 a {
  margin-left: 38px;
}

/***********************************************************************
 * CSS SETTINGS FOR FRONT PAGE
 ***********************************************************************/
.front-main-image1 {
    height: 320px;
    background-image: url(../Images/FrontPage_Image1.png);
    background-repeat: no-repeat;
    font-family: Helvetica, Arial, Geneva, Verdana, sans-serif;
    margin-top: -12px;
    padding-top: 50px;
    padding-left: 80px;
    padding-right: 610px;
    font-size: 18px;
    line-height: 38px;
}

.front-main-image2 {
    height: 320px;
    background-image: url(../Images/FrontPage_Image2.png);
    background-repeat: no-repeat;
    font-family: Helvetica, Arial, Geneva, Verdana, sans-serif;
    margin-top: -12px;
    padding-top: 50px;
    padding-left: 80px;
    padding-right: 610px;
    font-size: 18px;
    line-height: 38px;
}

.front-main-image3 {
    height: 320px;
    background-image: url(../Images/FrontPage_Image3.png);
    background-repeat: no-repeat;
    font-family: Helvetica, Arial, Geneva, Verdana, sans-serif;
    margin-top: -12px;
    padding-top: 50px;
    padding-left: 80px;
    padding-right: 610px;
    font-size: 18px;
    line-height: 38px;
}


.front-main-image1 p {
  color: #282852;
}

.front-main-image2 p {
  color: #282852;
}

.front-main-image3 p {
  color: #282852;
}



.front-bottom-right {
  margin-left: 400px;
  padding-left: 68px;
  padding-right: 40px;
  background-image: url(../Images/bottom-logo.png);
  background-repeat: no-repeat;
  background-position: 0 4px;
  font-family: "Trebuchet MS", Helvetica, Arial, Geneva, Verdana, sans-serif;
}

#front-bottom-right-1 {
  font-size: 18px;
  color: #1178bc;
  margin-bottom: 0;
}

#front-bottom-right-2 {
  margin-top: 6px;
  color: #282852;
  margin-bottom: 6px;
}

#front-bottom-right-3 {
  color: #1178bc;
  margin-top: 0;
}

.front-footer {
  margin-top: 22px;
}

/*
 * SECONDARY MENU
 */
.front-secondary-menu-div {
  float: left;
  width: 370px;
  height: 40px;
  padding-top: 110px;
}

/***********************************************************************
 * CSS SETTINGS FOR CLIENT SERVICES PAGES
 ***********************************************************************/

/*
 * LSB Menu Settings for all Client Services Pages
 */
.clientservices-menu-div {
  float: left;
  height: 148px;
  width: 225px;
  font-family: "Trebuchet MS", Helvetica, Arial, Geneva, Verdana, sans-serif;
  background-image: url(../Images/clientservices-menu-backgnd.png);
  background-repeat: no-repeat;
  margin: 0 0 0 15px;
  padding: 0;
}

.clientservices-menu-div ul {
  list-style: none;
  margin: 0;
  padding: 6px 0 0 0;
}

.clientservices-menu-div li {
  height: 34px;
}

.clientservices-menu-div li a {
  text-decoration: none;
  font-size: 14px;
  color: #1178bc;
}

.clientservices-menu-div .active a, .clientservices-menu-div li a:hover {
  color: #282852;
}



/*
 * LSB Menu Settings for all Software Pages
 */
.software-menu-div {
  float: left;
  height: 255px;
  width: 225px;
  font-family: "Trebuchet MS", Helvetica, Arial, Geneva, Verdana, sans-serif;
  background-image: url(../Images/software-menu-backgnd.png);
  background-repeat: no-repeat;
  margin: 0 0 0 15px;
  padding: 0;
}

.software-menu-div ul {
  list-style: none;
  margin: 0;
  padding: 6px 0 0 0;
}

.software-menu-div li {
  height: 34px;
}

.software-menu-div li a {
  text-decoration: none;
  font-size: 14px;
  color: #1178bc;
}

.software-menu-div .active a, .software-menu-div li a:hover {
  color: #282852;
}


/*
 * LSB Menu Settings for all Our Company Pages
 */
.ourcompany-menu-div {
  float: left;
  height: 255px;
  width: 225px;
  font-family: "Trebuchet MS", Helvetica, Arial, Geneva, Verdana, sans-serif;
  background-image: url(../Images/ourcompany-menu-backgnd.png);
  background-repeat: no-repeat;
  margin: 0 0 0 15px;
  padding: 0;
}

.ourcompany-menu-div ul {
  list-style: none;
  margin: 0;
  padding: 6px 0 0 0;
}

.ourcompany-menu-div li {
  height: 34px;
}

.ourcompany-menu-div li a {
  text-decoration: none;
  font-size: 14px;
  color: #1178bc;
}

.ourcompany-menu-div .active a, .software-menu-div li a:hover {
  color: #282852;
}


/*
 * Main Content Settings for all Pages without left sidebar menu
 */
.main-content-news {
  margin-left: 30px;
  margin-right: 30px;
}

.main-content-news h1 {
  font-family: "Trebuchet MS", Helvetica, Arial, Geneva, Verdana, sans-serif;
  color: #1178bc;
  font-size: 16px;
  margin-bottom: 0;
}

.main-content-news h2 {
  font-family: Helvetica, Arial, Geneva, Verdana, sans-serif;
  color: #282852;
  font-size: 28px;
  margin: 0;
  padding: 0;
}

.main-content-news p {
  font-family: "Trebuchet MS", Helvetica, Arial, Geneva, Verdana, sans-serif;
  text-align: justify;
  color: #282852;
  font-size: 14px;
}

.main-content-news .pre-blue-text {
  color: #000000;
}

.main-content-news .blue-text {
  font-size: 18px;
}

.NewsItemHeader
{
    font-weight: bold;
    text-decoration: underline;
}

.GridNews
{
    margin: 20px;
    font-family: "Trebuchet MS" , Helvetica, Arial, Geneva, Verdana, sans-serif;
    text-align: justify;
    color: #282852;
    font-size: 14px;
}

.GridNewsColumnDate
{
    padding: 8px;
    vertical-align: top;
}

.GridNewsColumnItem
{
    padding: 8px;   
}

.GridNewsHeaderDate
{
    padding: 8px;
    text-align: left;
}

.GridNewsHeaderItem
{
    padding: 8px;   
    text-align: left;
}

.njEdit
{
    padding: 20px;
}

.njTextBoxFields
{
    font-family: "Trebuchet MS" , Helvetica, Arial, Geneva, Verdana, sans-serif;
    color:black;
    font-size: 14px;
}


.newsUpload
{
    font-family: "Trebuchet MS" , Helvetica, Arial, Geneva, Verdana, sans-serif;
    color:black;
    font-size: 14px;
        margin: 20px;
}

.newsFileUploadControl
{

        border-right: #999999 1px solid; 
        border-top: #999999 1px solid; 
        padding-left: 1px; 
        font-size: 14px; 
        border-left: #999999 1px solid; 
        width:auto ; 
        color: #000000; 
        border-bottom: #999999 1px solid; 
    font-family: "Trebuchet MS" , Helvetica, Arial, Geneva, Verdana, sans-serif;
        background-color: #c3d5e7; 

}



.newsSubHeader
{
    font-family: "Trebuchet MS" , Helvetica, Arial, Geneva, Verdana, sans-serif;
}

/*
.newsUploadStatusLabel
{
    padding: 10px;
    margin: 10px;
    color: Red;
}
*/

/*
 * Main Content Settings for all Client Services Pages
 */
.main-content-rsb {
  margin-left: 240px;
  margin-right: 30px;
}

.main-content-rsb h1 {
  font-family: "Trebuchet MS", Helvetica, Arial, Geneva, Verdana, sans-serif;
  color: #1178bc;
  font-size: 16px;
  margin-bottom: 0;
}

.main-content-rsb h2 {
  font-family: Helvetica, Arial, Geneva, Verdana, sans-serif;
  color: #282852;
  font-size: 28px;
  margin: 0;
  padding: 0;
}

.main-content-rsb p {
  font-family: "Trebuchet MS", Helvetica, Arial, Geneva, Verdana, sans-serif;
  text-align: justify;
  color: #282852;
  font-size: 14px;
}

.main-content-rsb .pre-blue-text {
  color: #000000;
}

.main-content-rsb .blue-text {
  font-size: 18px;
}

.opening-paragraph {
  padding-left: 136px;
}

.openingParagraphTable
{
  width: 100%;
  margin-top:20px;  
}

.openingParagraphTableColumn2
{
  font-family: "Trebuchet MS", Helvetica, Arial, Geneva, Verdana, sans-serif;
  text-align: justify;
  color: #282852;
  font-size: 14px;
  vertical-align:top;
  padding-left:20px;
}

/*
 * Secondary Menu Settings for all Client Services Pages
 */
.clientservices-secondary-menu-div {
  clear: left;
}

/*
 * Footer Settings for all Client Services Pages
 */

/*
.clientservices-footer {
  margin-top: -15px;
}*/

/*
 * Client Services Appraisal Page
 */
.clientservices-appraisal .opening-paragraph {
  height: 109px;
  background-image: url('../Images/clientservices-appraisal-image.png');
  background-repeat: no-repeat;
    width: 550px;
}

.clientservices-appraisal .main-content-rsb {
  margin-bottom: 40px;
}




 fieldset {
            padding-left: 4px;
            padding-right: 4px;
            padding-bottom: 4px;
            margin-left: 4px;
            margin-right: 4px;
         }

 /* Global styling */
* {
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif !important;
}
.topBorder, .bottomgraphic {
    display: none;
}
body .inner-page {
    margin-top: 0;
    background: none;
}
.header-images {
    margin: 0;
}
.page {
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
}
.bottomgraphicX {
    display: none;
}
#lblTownName {
    width: auto !important;
    margin-left: 12px;
    font-size: 28px !important;
    white-space: nowrap;
}
#panBannerDefault {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    height: 90px;
    border-bottom: 1px solid rgba(0,0,0,0.2);
}
#panBannerDefault table {
    margin: 0 auto;
    width: 960px !important;
}
.clientservices-footer {
    background: none;
    border-top: 1px solid rgba(0,0,0,0.2);
    color: black;
    margin-top: 100px;
    padding-top: 15px;    
}

#imgVisionImageButton {
    position: relative;
}
.header-right-image {
    background: url('https://www.vgsi.com/wp-content/uploads/2019/04/Vision-Logo.png');
    height: 75px;
    display: block;
    width: 300px;
    background-size: auto 50px;
    background-repeat: no-repeat;
    background-position: center;
}
#imgVisionImageButton {
    opacity: 0;
}
.menu {
    background-image: none !important;
}
.menu li[role="menuitem"] a {
    background-image: none !important;
    color: black !important;
    text-decoration: underline;
    display: block;
    font-size: 15px;
    padding: 12px 16px;
}
.menu li[role="menuitem"] a:hover {
    color: grey !important;
}
div#panMenu {
    margin-top: 92px;
}
.page .main-content {
    padding-top: 50px;
}
img#imgTownSeal {
    padding-top: 5px;
    height: 75px;
    vertical-align: middle;
}
.btn-primary {
    box-shadow: none !important;
    background-image: none !important;
}
caption {
    background-image: none !important;
    background-color: rgba(0,0,0,0.1) !important;
}
tr.HeaderStyle {
    background-image: none;
    background-color: rgba(0,0,0,0.2);
}
label {
    margin: 0 5px !important;
    vertical-align: middle !important;
}

/* Welcome page on CAMA */
#WelcomeText h1 {
    margin: 92px 0 30px;
}
#MainContent_btnEnterOnlineDatabase {
    background: #254CA1;
    border-radius: 0;
    box-shadow: none;
    padding: 12px 16px;
    margin-top: 50px;
}
#MainContent_login {
    text-align: center;
}

/* Search */
fieldset.search #MainContent_lblHelpText {
    margin-top: 15px;
    margin-left: 5px;
    display: block;
}

#chkAllStyle {
    vertical-align: text-top;
    margin-right: 5px;
}


/* Tax */
.shadowLeft, .shadowRight {
    display: none;
}

td.downBar {
    background: none;
    border-top: 1px solid rgba(0,0,0,0.2);
    color: black;
    margin-top: 100px;
    padding-top: 15px;
    text-align: right;
    font-size: 14px;
    display: block;
}
img[alt="shadow"] { 
    display: none;
}
#wrapper table td > img {
    display: none;
}
#LabelHeader {
    color: black !important;
    margin-bottom: 15px;
    display: block;
}
.searchHeading {
    color: black;
    margin: 25px 0 15px;
}

.VGSILogo {
    display: block !important;
    background: url(https://www.vgsi.com/wp-content/uploads/2019/04/Vision-Logo.png);
    height: 75px;
    display: block;
    width: 300px;
    background-size: 60%;
    background-repeat: no-repeat;
    background-position: center;
}

.wrapper div#NavigationMenu {position: absolute;top: 0;left: 0;right: 0;height: 90px;border-bottom: 1px solid rgba(0,0,0,0.2);}

td.mainPage {
    margin-top: 92px;
    display: block;
    width: 960px;
    margin: 0 auto;
}

img#imgTownSeal[src="Images/"] {
    display: none;
}

td.LoginTitle {
    margin: 20px 0 !important;
    display: block;
    text-align: center;
}div#MainContent_panelLogin {
    margin-top: 50px;
}div#MainContent_panelLogin input[type='submit'] {
    margin: 25px 0;
}
